<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f0f22a5f583b1da7ff4a87c7a5ad5c6d">
  <dict>
    <!--2020-03-28 10:10:57.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2020-03-28 10:10:57.000-->
    <string key="hw_networkname_normal">all,GPRS:E;EDGE:E;UMTS:H;LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
    <!--2020-03-28 10:10:57.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 10:10:57.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2020-03-28 10:10:57.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:10:57.000-->
    <string key="virtualnet_operatorname">DIGICEL</string>
    <!--2020-03-28 10:10:57.000-->
    <string key="voicemail_carrier">DIGICEL</string>
    <!--2020-03-28 10:10:57.000-->
    <string key="voicemail_number">123</string>
    <!--2020-03-28 10:10:57.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
